# FIXED FOR v2015 TIG 2015.
require 'sketchup.rb'
require 'extensions.rb'

module DBUR

	PLUGINS = File.dirname(__FILE__)
	FOLDER = File.join(PLUGINS, "Layer Manager")

	# Extension Manager
	Layer_Manager_Extension = SketchupExtension.new("Layer Manager", File.join(FOLDER, "layer_manager_v6.rb"))
	Layer_Manager_Extension.description="Manage your Layers and Layer Configs."
	Layer_Manager_Extension.name= "Layer Manager"
	Layer_Manager_Extension.creator = "Didier Bur"
	Layer_Manager_Extension.copyright = "2007-2015, Didier Bur"
	Layer_Manager_Extension.version = "2.0x Updated for v2015"

	Sketchup.register_extension(Layer_Manager_Extension, true)

end#module
